body {
	text-align: center;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
}

a {
	outline: none;
	text-decoration: none;
	color: #8D8D8D;
}

a:hover {
	color: #96C946;
}

#wrapper {
	width: 955px;
	margin: 0 auto;
	background: url(images/bdent-bg.jpg) repeat-x;
}

#header {
	clear: both;
	height: 225px;
	background: url(images/bdent_glava.jpg) no-repeat 300px 0px;
	/*background-attachment: fixed;*/
	margin-bottom: 15px;
}

#header .logo {
	background: transparent url(images/bdent-logo.gif) no-repeat;
	display: block;
	height: 97px;
	width: 254px;
	text-indent: -5000em;
	margin-left: 20px;
	float: left;
}

#main_nav {
	float: right;
}

#main_nav li {
	float: left;
	margin-left: 25px;
	line-height: 40px;
}

#main_nav a {
	background: url(images/bdent_menu_icon.gif) no-repeat;
	padding-left: 18px;
}

#main_nav a:hover {
	background: url(images/bdent_menu_icon_over.gif) no-repeat;
}

#content {
	background: url(images/content_bg.gif) no-repeat bottom right;
	float: right;
	width: 600px;
	text-align: left;
	padding: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
}

#content h1 {
	font-size: 200%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ACE750;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}

#content h2 {
	font-size: 164%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8C8B8B;
	text-transform: uppercase;
}

#content h3 {
	font-size: 100%;
	font-weight: bold;
}

#content p, #content ul {
	margin: 1em 0;
}

#content ul {
	list-style: inside;
	list-style-type: disc;
}

#content p,
#content li {
	color: #666;
	line-height: 1.5em;
}

#sidebar {
	float: left;
	text-align: left;
	width: 254px;
	margin: -127px 20px 0 20px;
}

#sidebar h3 {
	background: url(images/bdent_menu_head.gif) no-repeat;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	text-transform: uppercase;
	padding-left: 45px;
	color: #8D8D8D;
}

#sidebar ul {
	margin-bottom: 16px;
	padding-bottom: 20px;
	background: #fff url(images/bdent_menu_foot.gif) no-repeat bottom left;
}

#sidebar li {
	background: url(images/bdent_menu_bg.gif) repeat-y;
}

#sidebar li a {
	background: url(images/bdent_menu_item.gif) no-repeat;
	display:block;
	line-height:24px;
	padding-left:20px;
	margin-left: 26px;
	width:182px;
}

#sidebar li a:hover {
	background: url(images/bdent_menu_item_over.gif) no-repeat;
}

#footer {
	clear: both;
	background: url(images/footer_bg.gif) repeat-x top center;
	padding-top: 20px;
}

#footer_nav li {
	display: inline;
	border-left: 1px solid #ccc;
	padding: 0 1em;
	clear: both;
	color: #8C8B8B;
}

#footer_nav li.first {
	border: none;
}

#vec_o_tem {
	color: #61C4D2;
	text-decoration: underline;
}

p#copyright {
	margin-top: 1em;
	color: #8C8B8B;
}

a#bann_sonicare {
	width: 250px;
	height: 75px;
	text-indent: -5000em;
	display: block;
	background-image: url(images/sonicare.jpg);
	background-repeat: no-repeat;
	margin-bottom: 16px;
}

a#bann_sonicare:link, a#bann_sonicare:visited {
	width: 250px;
	height: 75px;
	display: block;
	background-image: url(images/sonicare.jpg);
	background-repeat: no-repeat;
}

a#bann_sonicare:hover {
 	width: 250px;
	height: 75px;
	display: block;
	background-image: url(images/sonicare_over.jpg);
	background-repeat: no-repeat;
}

a#bann_curaprox {
	width: 250px;
	height: 75px;
	text-indent: -5000em;
	display: block;
	background-image: url(images/curaprox.gif);
	background-repeat: no-repeat;
		margin-bottom: 16px;
}

a#bann_curaprox:link, a#bann_curaprox:visited {
	width: 250px;
	height: 75px;
	display: block;
	background-image: url(images/curaprox.gif);
	background-repeat: no-repeat;
}

a#bann_curaprox:hover {
 	width: 250px;
	height: 75px;
	display: block;
	background-image: url(images/curaprox_over.gif);
	background-repeat: no-repeat;
}